<?php
namespace wcf\acp\page;
use wcf\acp\page\AbstractCategoryListPage;

/**
 * Shows the term list.
 *
 * @author	Sascha Greuel <sascha@softcreatr.de>
 * @copyright	2013-2014 Sascha Greuel
 * @license	Creative Commons Attribution-NoDerivatives <http://creativecommons.org/licenses/by-nd/4.0/legalcode>
 * @package	be.bastelstu.sascha.termsofuse
 * @subpackage	acp.page
 * @category	Community Framework
 */
class TermsOfUseTermListPage extends AbstractCategoryListPage {
	/**
	 * @see	\wcf\page\AbstractPage::$activeMenuItem
	 */
	public $activeMenuItem = 'wcf.acp.menu.link.content.termsOfUse.list';

	/**
	 * @see	\wcf\acp\page\AbstractCategoryListPage::$activeMenuItem
	 */
	public $objectTypeName = 'be.bastelstu.sascha.termsofuse.term';

	/**
	 * @see	\wcf\acp\page\AbstractCategoryListPage::$pageTitle
	 */
	public $pageTitle = 'wcf.acp.termsOfUse.list';

	/**
	 * @see	\wcf\page\AbstractPage::$templateName
	 */
	public $templateName = 'termsOfUseTermList';
}
